ガジェット

古いiPhoneおよびiPadは、OSをバージョンiOS 10.3.4に緊急に更新する必要があります


11月3日まで数日しか残っていません。第4世代のiPhone 5およびiPadを使用しているユーザーは、iOS 10.3.4に必ずアップグレードする必要があります。 。

の問題を解決するには更新が必要ですGPSシステムの日付をカウントし、10ビット形式で衛星からデータを送信します。数値は毎週変更されるため、1024週間に1回(約19.7年)クロックがリセットされます。
この問題は新しいデバイスで解決されましたが、iPhone 5クラスのスマートフォンではオペレーティングシステムを更新する必要があり、日付の計算における矛盾を排除します。

iOS 10.3の場合。4はインストールされず、スマートフォンのナビゲーションだけでなく、App Store、iCloud、電子メール、ウェブブラウジングにアクセスできなくなります-仕事でオブジェクトの正確な時間と場所を使用するすべてのアプリケーション。

ソース:thenextweb

EU向けのFacebook通知! FBコメントを表示および投稿するには、ログインする必要があります。